| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Variables
Pipeline Status Codes

## Variables
const | DataProvider::PS_ABORTED = "ABORTED"
const | DataProvider::PS_IDLE = "IDLE"
| Pipeline status: IDLE.
const | DataProvider::PS_RUNNING = "RUNNING"
| Pipeline status: RUNNING.

## Detailed Description

## Variable Documentation

## ◆ PS_ABORTED

const DataProvider::PS_ABORTED = "ABORTED"

Pipeline status: ABORTED